none
.net 4.5 multi targeting pack RRS feed

  • Question

  • hi

    what is .net framework  4.5 multi targeting pack??

    i can open both visual studio2010 and visual studio2012 in my machine but in control panel it is showing i got installed with frame work 4.5 only..

    so this multitageting packs will have those old frame works..or do i need to install older frameworks manually..because am trying to migrate project from vs2008 to framework 3.0 in visual studio 2010.. 

    please advice me on this..

    thanks

    Wednesday, October 2, 2013 8:59 PM

Answers